Results 1 to 5 of 5

Thread: Semi-Brick, NEED HELP (really odd)

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Semi-Brick, NEED HELP (really odd)

    Hey there, First off I have soft modded 2 Wii's successfully myself before
    (Both on 4.3U FW)
    using this guide - http://www.wiihacks.com/recommended-...d-any-wii.html


    So my friend asks me to do hers and I have run into a BIG problem!

    Her Wii was on FW 3.4 (Though I think it may be on 4.1 after doing half the soft-mod)
    She has a Wiikey Mod-chip (Since 2007) in the Wii


    Now, After using the same Guide as above I had to use the
    "3.0-4.2u/e/j/k wiis- BannerBomb" part
    (Which I have not done before since both other times I had 4.3U Wii's)

    I got to "Chapter 3- The Final Step" when I started to notice some odd behavior from the Wii ...

    - Sometime Wii wont boot up
    - Can not go into settings (Black screen)
    - Sometimes wont load HBC
    - IF (and I mean IF) HBC loads no app can be loaded from it (Black screen)


    I do not have boot2 and I do have priiloader and nand backup


    So Where do I go from here?

    I tryed to do an update through nintendo but I cant get into the settings
    I also tryed to use a new game disk (Metroid other M) but when the game started - there was no update?


    PLEASE help me on this, I have been trying for days

  2. #2
    New Member
    Join Date
    Feb 2011
    Location
    Geelong, Australia
    Posts
    172
    Thanks
    16
    Thanked 11 Times in 11 Posts
    Well DON'T update. If you update to 4.3 you cant use SD card based exploits, and because the games aren't loading in your disc drive, then that would mean there is no disc/DVD exploit avaliable, which in return = broken wii (without NAND programming)

    You may be able to run bannerbomb if you're system menu version is on 4.0 - 4.2. I am pretty confident that this wii can be fixed. I will wait until "Professional" comes along, as I don't have the files needed.

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thank you for the hope of getting this fixed, and any info you can give is very much appreciated

  4. #4
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Anyone able to toss some more info ?

  5. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    Is the wii still on 3.4? It could be that priiloader is not very compatible with 3.4. Regardless chapter 2 again and be sure to install the 4.1 system menu.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •